» Ubuntu » Paketit

Error

two or more packages specified (openjdk-7-dbg quantal-updates)